libglademm2.4
source package

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/libglademm2.4

general

source
libglademm2.4 (source, libs)
version
2.6.7-5
maint
Deng Xiyue, Andreas Henriksson (u), Debian GNOME Maintainers (a) (u)
arch
any all
std-ver
3.8.1
VCS
Subversion (browse)

versions ... ...pool

o-o-stable
save 2.6.7-2
oldstable
save 2.6.7-4
stable
save 2.6.7-5
testing
save 2.6.7-5
unstable
save 2.6.7-5
Ubuntu
2.6.7-5

binaries

todo

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.1.0 and your package only follows 3.8.1...
  • There were override disparities found in suite unstable:
    • libglademm-2.4-dbg: Override says debug - optional, .deb says debug - extra

news RSS

bugs

all bug history graph
1
RC
0
I&N
1
M&W
0
F&P
0